Subject: Ticket Assigned - Late Delivery
From: Landmark Group <[email-masked]>
To: [email-masked]
Date: Wed, 22 Sep 2021 12:08:43 +0000

Hi Ebrahim Qasem,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Late Delivery hello                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  hello Bot:  Hi Hello ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  centrepointsa Bot:  Please enter your order number to continue Customer:  6350647234 Bot:    Your order status is : Processing    If you have not received your order, Home Delivery takes  3 to 5 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0530867205            08:45 PM, 20th Sep                   Fatima                  
  Hi , Good Evening Thank you for contacting us. My name is Fatima, how can i help you ?           08:46 PM, 20th Sep                     hello                    Hellp fatima           08:46 PM, 20th Sep                     hello                    I want  to follow.up my order           08:47 PM, 20th Sep                   Fatima                   Please allow me a moment to check this for you.           08:48 PM, 20th Sep                     hello                    Sure           08:48 PM, 20th Sep                   Fatima                   Please confirm if this is your right phone number (+966530867205 ).           08:50 PM, 20th Sep                     hello                    Yes           08:50 PM, 20th Sep                     hello                    Try to call me           08:51 PM, 20th Sep                     hello                    And also i have a return item tjat           08:51 PM, 20th Sep                   Fatima                   We have forwarded your query to
  the concerned team and will be in touch with you asap to assist you in resolving this concern. We request you to please allow us some time so we can work on this and do the needful.           08:52 PM, 20th Sep                   Fatima                   Is there anything else may I assist you?           08:52 PM, 20th Sep                     hello                    And also i have a return item fro my previous order that until now no one pick it up           08:52 PM, 20th Sep                   Fatima                   Could you please share your order number so that I can assist you further?           08:52 PM, 20th Sep                     hello                    6351695421           08:54 PM, 20th Sep                     hello                    Order number 2           08:54 PM, 20th Sep                   Fatima                   Please allow me a moment to check this for you.           08:55 PM, 20th Sep                     hello                    Sure           08:55 PM, 20
 th Sep                   Fatima                   is there a return request been created for order number (6351695421) ?           08:57 PM, 20th Sep                     hello                    No           08:58 PM, 20th Sep                     hello                    6351695421 is undelivered           08:59 PM, 20th Sep                   Fatima                   Could you please share your order number that contains the return request ?           09:01 PM, 20th Sep                     hello                    Sure           09:01 PM, 20th Sep                     hello                    6349713913           09:02 PM, 20th Sep                   Fatima                   Please allow me a moment to check this for you.           09:03 PM, 20th Sep                     hello                    Sure           09:03 PM, 20th Sep                   Fatima                   the driver is out for Pickup .           09:05 PM, 20th Sep                   Fatima                   Is there anyt
 hing else may I assist you?           09:05 PM, 20th Sep                     hello                    How about order number 6351695421           09:06 PM, 20th Sep                   Fatima                   We have forwarded your query to the concerned team and will be in touch with you asap to assist you in resolving this concern. We request you to please allow us some time so we can work on this and do the needful.           09:09 PM, 20th Sep                   Fatima                   Is there anything else may I assist you?           09:09 PM, 20th Sep                     hello                    No. Thank you           09:09 PM, 20th Sep                   Fatima                   It was a pleasure to assist you.           09:10 PM, 20th Sep                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3126261